rematch - Feature #444

Feature # 443 (Open): Danh s&ch tai khoan con
[API] Lay danh sach tai khoan con
10/27/2024 09:28 AM - Truong Phan

Status: Resolved Start date: 10/27/2024
Priority: Normal Due date:

Assignee: Hieu Nguyen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tai liéu:

https://docs.google.com/spreadsheets/d/1ZUqg-60kJZ0glc3IHZL EOJWWGKj1rL9Juyudx1m9DQGO/edit?qid=1818124403#qid=181812
4403

History

#1 - 10/27/2024 10:51 AM - Truong Phan

- Tracker changed from Bug to Feature

#2 - 10/28/2024 04:28 PM - Hieu Nguyen

Ba6i véi account Role Admin: cho phép tim ki€m user con clia user truyén 1én
CURL: !l

curl --location 'localhost:8000/api/v1/admin/users' \

--header 'Content-Type: application/json'\

--header 'Authorization: sssees'\

--data '{

"parent_ids": [

1298323913532997632

]

y

Bai véi account role USER: chi cho phép 18y danh s&ch user con cda user hién tai

curl --location 'localhost:8000/api/vi/users/childs' \
--header 'Authorization: sseee*'

#3 - 10/30/2024 05:54 PM - Hieu Nguyen

- Status changed from Open to Resolved

#4 - 11/05/2024 09:49 AM - Truong Phan

- Description updated
